@media (min-width: 768px) and (max-width:990px) {
.container {
	width: 730px;
	margin: 0 auto
}
.logo {
	float: left;
	width: 180px
}
header.sticky .logo {
	float: left;
	width: 180px
}
.cb-slideshow li span {
	background-size: cover !important;
}
.con-detail .r1 {
	font-size: 16px;
}
/*************Header Start****************/
header {
	height: 180px;
}
header.sticky {
	height: 180px;
	position: relative;
}
.logo-box .container {
	width: 100%;
}
.logo-box {
	height: 80px;
}
.purple {
	height: 100px;
}
.purple-stk {
	height: 100px;
	margin: 0px;
	padding: 0px;
}
.purple-stk .p-left {
	width: 350px;
	float: none;
	margin: 0 auto;
	text-align: center;
}
.purple-stk .p-right {
	width: 520px;
	float: none;
	margin: 0 auto;
	text-align: center
}
.purple-stk .social img.pos {
	position: relative;
	top: 6px;
	padding-left: 10px
}
.purple-stk .srcfrm {
	position: relative;
	float: right;
	top: 5px;
}
.purple-stk .font-effect {
	top: -12px;
}
.p-left {
	width: 350px;
	float: none;
	margin: 0 auto;
	text-align: center;
}
.p-right {
	width: 600px;
	float: none;
	margin: 0 auto;
	text-align: center
}
.social {
	top: -8px
}
.social ul li {
	margin: 0px 3px;
	padding: 0px;
	display: inline-block;
	cursor: pointer;
	font-size: 18px;
}
.font-effect {
	top: 0px;
}
.social img.pos {
	position: relative;
	top: 6px;
	padding-left: 7px
}
ul.topnav {
	display: inline;
	position: relative;
	top: -5px;
	float: left
}
.srcfrm {
	position: relative;
	float: right;
	top: -5px;
}
ul.topnav {
	display: inline;
	position: relative;
	top: 0px;
}
ul.topnav li {
	display: inline;
	padding: 0px 0px 0px 10px;
	margin: 0px;
	font-size: 14px;
}
header.sticky ul.topnav li {
	display: inline;
	padding: 0px 0px 0px 20px;
	margin: 0px;
	font-size: 14px;
}
/*************Header End****************/




/****************Home Page Start here*************************/
.assist, .news-txt {
	width: 90%;
	margin: 0 auto
}
.newsbox ul li {
	margin: 15px 10px;
	width: 375px;
}
.newsletter h2 {
	font-size: 18px;
}
.get-social {
	padding: 10px 0px 10px 5%;
	width: 35%
}
.get-social ul li {
	font-size: 30px;
}
.nimg {
	width: 100px
}
.get-social h1 {
	color: #fff;
	width: 100%;
}
.get-social ul {
	margin: 0px 0px 0px 0px;
}
.our-service-section p {
	margin: 0 60px 15px;
}
.our-service-section ul li {
	width: 50%;
}
/******************Home Page End Here*********************/





/******************About Us Page********************/
.pointtxt {
	width: 45%;
	padding: 0% 2%
}
.pointimg {
	width: 50%;
}
.pointimg img {
	width: 100%
}
.tagtxt h2 {
	color: #fff;
	font-size: 32px;
}
/**********************Services Page Start Here**************/
.left-blk {
	background: #fff;
	padding: 20px 5%;
	width: 90%;
	float: none;
	margin: 0 auto;
	margin-bottom: 30px;
}
.right-blk {
	width: 100%;
	float: none;
	margin: 0 auto
}
/**********************Testimonials Page start Here**************/
.test-block p {
	font-style: italic;
	width: 100%;
}
.test-grey .container, .test-wht .container {
	width: 90%
}
/******************news***************/

.right-blk .news-con h2 {
	font-size: 18px;
}
.right-blk .newsbox {
	margin: 0px 0px;
}
ul.gallery li {
	margin: 0px 2px;
	padding: 0px;
	display: inline-block;
	width: 155px
}
/*******************Footer Start Here *********************/

.ftr1 {
	width: 40%
}
.ftr2 {
	width: 24%;
	margin: 100px 20px;
}
.right-blk .newsbox ul li {
	width: 45.8%;
}
/********************Footer End Here *********************/
/*New Responsive CSS*/
.bnr {
	min-height: 650px;
}
.banner-inner {
	max-width: 500px;
}
.banner-inner-content {
	bottom: 100px;
}
.banner-inner-content h1 {
	font-size: 32px;
	line-height: 40px;
	margin-bottom: 10px;
}
.banner-inner-content p {
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 20px;
	padding: 0 50px;
}
.banner-inner-content a {
	font-size: 15px;
	height: 48px;
	line-height: 46px;
	padding: 0 30px;
}
.industry-associations {
	margin-top: 2px;
}
.industry-associations h2 {
	display: block;
	text-align: center;
	width: 100%;
}
.industry-associations h2 br {
	display: none;
}
.ato-text h3 {
	font-size: 16px;
	line-height: 24px;
}
.ato-text p {
	font-size: 14px;
}
.advisor-pic {
	margin: 50px 25px 0 0;
	width: 40%;
}
.service-overlay-inner h3 {
	font-size: 17px;
}
.nimg {
	margin-right: 5px;
}
/*About New*/
.certified_advisor {
	margin-bottom: 30px;
}
.certified_advisor h2 {
	text-align: center;
}
#services-menu, #cate {
	float: none;
	width: 100%;
}
.ftr2 ul li a {
	font-size: 14px;
}
}
